Subject: New Reply Received - Re: Sorry, we had to cancel part of your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 02:40:29 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Sorry, we had to cancel part of your order.  Ticket comment <div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">Thanks for writing back with the details. </div>
<div dir="auto"><br></div>
<div dir="auto">I would like to see the defects you mentioned in the mail.</div>
<div dir="auto">And will decide if I want to take the item or not. </div>
<div dir="auto"><br></div>
<div dir="auto">Also I can still see the item online for sale. </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly do the needful and let me know when I can see the blazer and decide whether I want to buy it or not.</div>
<div dir="auto"><br></div>
<div dir="auto">I picked a dress and this blazer goes perfect with it, so I'm insisting. </div>
<div dir="auto">Let me know if you have this other store/ warehouse ( will collect from there) / or are expecting this blazer again or in Size 14.</div>
<div dir="auto"><br></div>
<div dir="auto">I want to get other stuffs too, but put on hold due to this.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks for the understanding. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Deepa </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jan 31, 2021, 10:25 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Deepa,<br><br>Thanks for reaching out to us and giving us the opportunity to serve you.<br><br>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br><br>This order is not cancelled, during quality check we found out that Solid Notched Lapel Blazer with Long Sleeves and Flap Pockets was not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining item.<br><br>Our delivery partner will call you before delivering these items.<br><br>Hope this helps and have a great evening! Stay Safe!<br><br>Your Friends,<br>The Support Team<br>
</div></div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2037662